recovery:
  state:
    round: 905
    hash: "566d2ca5a0ab2c00dfa5540385420c95661f88412b816680df6c7d23b5383ad9e20aa8e567066e11371eb2dd2e912333"
    timestamp: "2025-10-29T05:54:00.400436Z"
  bootstrap: null
  package: null
  stream: null
